/* ==========================================================================
   全体
   ========================================================================== */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.tC{text-align:center;}

/* ==========================================================================
   index.html
   ========================================================================== */
.vis__cont img{
	margin:2em 0 3em;
}
.main{
	width:900px;
	margin:0 auto;
}
.main__cont img{
	margin-bottom:3em;
}
.author_dsc{
	width:800px;
	padding:30px;
	margin:0 auto 60px;
	background-color: rgba(114,200,226,0.3);
	border-radius: 50px;        /* CSS3草案 */  
    -webkit-border-radius: 50px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 50px;   /* Firefox用 */  
}
.author_icon{
	float:left;
}
.author_txt{
	float:left;
	width:630px;
	margin-left:40px;
}
.author_txt .name{
	font-size:1.2em;
	padding-bottom:10px;
	font-weight:bold;
}
